export default function LoadingUI({ width = "100%", height = "150px" }) {
  return (
    <div style={{ width, height }} className="loading-box">
      <div className="loading-content">Đang tải...</div>
    </div>
  );
}
